@charset "utf-8";

/* h */
.pip-subTitle{margin-bottom:20px;}

/* section */
.section-media .pip-title{margin-bottom:50px; text-align:center;}
.section-media .col-box{display:flex; justify-content:space-between; gap:40px;}
.section-media .col-box + .col-box{margin-top:50px;}
.section-media .col-box.reverse{flex-direction:row-reverse;}
.section-media .col-box.v-center{align-items:center;}
.section-media .col-box.v-center{align-items:center;}
.section-media__description{min-width:30%; text-align:left;}
.section-media .pip-desc{letter-spacing:-0.3px;}
.section-media.section-bg .pip-subTitle, .section-media.section-bg .pip-desc, .section-media.section-bg .section-media__elem{text-align:center;}
.section-media.section-bg .pip-title{margin-bottom:5px;}
.section-media.section-bg .pip-subTitle{margin-bottom:28px;}

@media print, screen and (min-width: 741px) and (max-width: 20000px) {
    /* sub-keyVisual */
    .sub-keyVisual__media{height:960px;}
    .sub-keyVisual__media img{height:960px;}
}

/* Mobile */
@media screen and (min-width:0) and (max-width:740px){
    /* sub-keyVisual */
    .sub-keyVisual__media{min-height:600px; background:#1F2525; aspect-ratio:40/83}
    .sub-keyVisual__title{top:30px;}

    /* h */
    .pip-subTitle{margin-bottom:18px;}

    /* section */
    .section-media{margin:60px auto;}
    .section-media .pip-title{margin-bottom:5px; text-align:left;}
    .section-media .col-box{display:block;}
    .section-media .col-box + .col-box{margin-top:55px;}
    .section-media .pip-desc{letter-spacing:0;}
    .section-media.section-bg{padding:60px 0 0;}
    .section-media.section-bg .pip-title, .section-media.section-bg .pip-desc{padding:0 15px; text-align:left;}
    .section-media.section-bg .pip-subTitle{margin-bottom:18px; padding:0 15px; text-align:left;}

    /* Count number Area */
    .count-num-area{bottom:10px;}
}

/* tablet */
@media screen and (min-width:741px) and (max-width:1366px){

}